UltraBac Software  

Go Back   UltraBac Software Forum > UltraBac Technical Support > Reference Section
FAQ Members List Calendar Search Today's Posts Mark Forums Read

Reply
 
Thread Tools Display Modes
  #1  
Old 08-15-2012, 09:45 AM
Patrick Johnson Patrick Johnson is offline
UltraBac Technical Support
 
Join Date: Sep 2011
Posts: 25
Default UltraBac 9.2 on Windows 2000

.NET 3.5 is not supported in Windows 2000, therefore, in order to install UltraBac 9.2.x you must do a custom installation of UltraBac on Windows 2000.

On the custom install screen you must de-select the following agents:
* Sharepoint Agent
* SQL Agent
* VMware Backup Agent

Then proceed with the installation.

(NOTE)
If you need SQL backups in Windows 2000 you will need to run an earlier version of UltraBac such as version 8.3.1.



UltraBac 9.2 system requirements:
.NET 2.0 & 3.5 fully updated to the most recent service pack
Microsoft Visual C++ Redistributables 2005 & 2008
For addition requirements please see: Minimum Requirements
Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are Off
[IMG] code is On
HTML code is On
Forum Jump


All times are GMT -8. The time now is 02:31 AM.


Powered by vBulletin® Version 3.6.8
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Copyright 2001-2015 UltraBac Software